## symas-slapo-ppolicy27 2.7.0~20250805

=== debian/changelog ===
symas-slapo-ppolicy27 (2.7.0~20250805-2+26trixie1) trixie; urgency=medium

  * Fix VCS links

 -- Symas Support <support@symas.com>  Fri, 07 Nov 2025 07:17:02 +0000

symas-slapo-ppolicy27 (2.7.0~20250805-1+26trixie1) trixie; urgency=medium

  * Initial packaging for ppolicy with 2.7 features

 -- Symas Support <support@symas.com>  Mon, 13 Oct 2025 16:25:01 +0100
