=== debian/control ===
Source: symas-slapo-ppolicy27
Section: libs
Priority: optional
Maintainer: Ondrej Kuznik <support@symas.com>
Build-Depends: debhelper (>= 10), symas-buildtools,
 symas-openldap-api-dev (= 2.6), libltdl-dev
Standards-Version:4.6.2
Homepage: https://openldap.org/
Vcs-Git: https://git.symas.net/symas-public/symas-slapo-ppolicy.git
Vcs-Browser: https://git.symas.net/symas-public/symas-slapo-ppolicy

Package: symas-slapo-ppolicy27
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 symas-openldap-module-abi (= 2.6)
Description: slapo-ppolicy backport from 2.7
 This package contains the ppolicy overlay with features staged for release in
 OpenLDAP 2.7.
 .
 Do not install unless you are willing to move to OpenLDAP 2.7 as soon as it is
 available.
